{% extends "base/base.html" %}
{% load static %}
{% block content %}

    <!--About me section-->
    <div class="container aboutme">
        <h3>ABOUT ME</h3>
        <div class="ava">
            <img class="img-fluid" src="{% static 'base/ava.png' %}" alt="">
        </div>
        <div class="konten-aboutme">
            <p>Hi, nice to meet you! My name is Rasyid Miftahul
                Ihsan and you can  call me Rasyid. I am a computer
                science student at Universitas Indonesia. I love
                programming and interested in software and web
                development.</p>
        </div>  
    </div>
    <!--end of aboutme-->

    <!--Education section-->
    <div class="container education">
        <h3>MY EDUCATION</h3>
        <div class="konten-education">
            <ul>
                <li>
                    <div class="sd">
                        <h1>SD Islam Az-Zahra</h1>
                        <p>2006 - 2012</p>
                    </div>
                </li> 
                <li>
                    <div class="smp">
                        <h1>SMPN 1 Palembang</h1>
                        <p>2012 - 2015</p>
                    </div>
                </li> 
                <li>
                    <div class="sma">
                        <h1>SMAN 39 Jakarta</h1>
                        <p>2016 - 2019</p>
                    </div>
                </li> 
                <li>
                    <div class="ui">
                        <h1>Universitas Indonesia</h1>
                        <p>2019 - present</p>
                    </div>
                </li> 
            </ul>
        </div>
    </div>
    <!--end of education-->

    <!--experience-->
    <div class="container experience">
        <h3>EXPERIENCE</h3>
        <div class="gambar">
            <a href="https://compfest.id/" target=”_blank”><img class="img-fluid" src="{% static 'base/compfest.PNG' %}" alt=""></a>
        </div>
        <div class="konten-experience">
            <h2>COMPFEST</h2>
            <p>Feb 2020 - present</p>
            <p>Compfest is the biggest IT event held by
                students in Indonesia. Compfest consists
                of three event, there are academy, competition,
                and main event. I am working at direct marketing
                division that aim to market Compfest through the
                IT world.</p>
        </div>
    </div>
    <div class="container dua">
        <div class="gambar">
            <a href="https://bem.cs.ui.ac.id/" target=”_blank”><img class="img-fluid" src="{% static 'base/pengmas.jpg' %}" alt=""></a>
        </div>
        <div class="konten-experience">
            <h2>STUDENT EXECUTIVE BOARD</h2>
            <p>Feb 2020 - present</p>
            <p>Student executive board or BEM is an organization
                that held by students that run executive role at
                campus. I am working at social service department
                that helps all elements at Fasilkom UI to ease their life.</p>
        </div>
    </div>
    <div class="container dua">
        <div class="gambar">
            <a href="https://www.linkedin.com/company/ddp0fasilkomui/about/" target=”_blank”><img class="img-fluid" src="{% static 'base/ddp0.png' %}" alt=""></a>
        </div>
        <div class="konten-experience">
            <h2>DDP 0</h2>
            <p>Jun 2020 - Sep 2020</p>
            <p>DDP 0 is an event held by sophomores at Universitas Indonesia
                Faculty of Computer Science that aim to give education on basic
                programming (especially Python) for first-year students. My team
                and I take responsibility for managing the timeline and registration
                of DDP 0 and allocating the registrant into several groups based on
                their ability on programming.</p>
        </div>
    </div>
    <!--end of experience-->

    <!--skills-->
    <div class="container skill">
        <h3>SKILLS</h3>
        <div class="konten-skill">
            <ul>
                <li class="py">Python</li>
                <li class="java">Java</li>
                <li class="html">HTML</li>
                <li class="css">CSS</li>
            </ul>
        </div>
    </div>
    <!--end of skills-->

    <!--contact-->
    <div class="container contact">
        <h3>LET'S KEEP IN TOUCH!</h3>
        <div class="socmed">
            <a href="https://twitter.com/rasyidmihsan" target=”_blank”><img class="img-fluid" src="{% static 'base/Tumblr.png' %}" alt=""></a>
            <a href="https://www.linkedin.com/in/rasyidmi/" target=”_blank”><img class="img-fluid" src="{% static 'base/Linkedin.png' %}" alt=""></a>
            <a href="https://www.instagram.com/rasyidmi/" target=”_blank”><img class="img-fluid" src="{% static 'base/Instagram.png' %}" alt=""></a>        
        </div>
        <div class="socmed2">
            <a href="https://github.com/rasyidmi20" target=”_blank”><img class="img-fluid" src="{% static 'base/GitHub.png' %}" alt=""></a>
            <a href="https://gitlab.com/rasyid.miftahul" target=”_blank”><img class="img-fluid" src="{% static 'base/GitLab.png' %}" alt=""></a>
        </div>
    </div>
    <!--end of contact-->

{% endblock content %}


